Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 15:17:40 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>Dear Support Team, After providing you my bank details why the below request is been sent to me???? Really I am disappointed with the services you are offering to customers. Even I told you several times in my earlier emails that I am not interested in your purchases. Kindly refund my amount at the earliest.</div>
<div>
<br><div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 14, 2021, at 12:21 PM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2974927</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2974927<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdulqader Ahmed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Clifford, <br><br>Thank you for your patience.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.<br><br>​We got a response If you wish, we can offer a new gift voucher with the same value If this is appropriate for you, please let us know so that we can assist you.</div>
<div dir="ltr">
<br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2974927